Subject: RE: [Megaco] AnnexL - Error Codes

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 10 Dec 2001 12:12:54 -0500

Annex L is approved, so yes, it does take precedence (over section 7.3, in
particular).  Any discussion on error codes should address the contents of
Annex L rather than section 7.3.

-----Original Message-----
From: Chuong N. Nguyen [mailto:[email-masked]]
Sent: Monday, December 10, 2001 7:44 AM
To: [email-masked]
Subject: [Megaco] AnnexL - Error Codes

Hi Tom 
What is the status of AnnexL? 
Does AnnexL has precedence over RFC3015/H.248 v1? 
Thanks 
Chuong 
-- 
  Alcatel USA, Inc             Internet: [email-masked]
  1000 Coit Road Plano, Texas 75075           Phone:    (972) 519-4613
  **** The opinions expressed are not those of Alcatel USA, Inc ****

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

---

From: Terry L Anderson <[email-masked]>
Date: Mon, 10 Dec 2001 12:48:36 -0500

Since the info in 7.3 is at best a duplicate and worst contradictory with
Annex L, perhaps it should be removed from 7.3 and replaced with a reference
to Annex L.  Would folks like to replace the third paragraph and error code
list in 7.3 with something like:

    "A list of standard error codes and their descriptions and usage are given
in Annex L to this recommendation."

through an IG item?

--

------------------------------------------------------------
Terry L Anderson              mailto:[email-masked]
Tel:908.582.7013   Fax:908.582.6729
Lucent Technologies/INS/Voice Over IP Access Networks
Rm 2B-121, 600 Mountain Av, Murray Hill, NJ 07974
http://its.lucent.com/~tla (Lucent internal) http://www.gti.net/tla

---

From: Terry L Anderson <[email-masked]>
Date: Mon, 10 Dec 2001 12:48:36 -0500

through an IG item?

--

---

From: Christian Groves <[email-masked]>
Date: Tue, 11 Dec 2001 14:24:51 +1100

G'Day Terry,

The statement you mention is already in the IG 6.59.

Cheers, Christian

---

From: Christian Groves <[email-masked]>
Date: Tue, 11 Dec 2001 14:24:51 +1100

G'Day Terry,

Cheers, Christian

---

From: Terry L Anderson <[email-masked]>
Date: Tue, 11 Dec 2001 10:37:01 -0500

Sorry, you are absolutely right.  I've got to start using the merged version of
H.248.

--

---

From: Terry L Anderson <[email-masked]>
Date: Tue, 11 Dec 2001 10:37:01 -0500

--